Subject: 24.0.50; please index node `Coding Conventions' wrt file-name length

From: "Drew Adams" <[email-masked]>
Date: Fri, 22 Apr 2011 12:46:21 -0700

Someone asked me the conventional limit on library file names.  I
thought it was 14 but wanted to be sure. I tried using the index in the
Elisp manual, but it was no help (AFAICT).  I ended up searching the
manual for "14" since I recalled that, and I eventually found it.
 
Please add some index entries to enable users to more easily locate this
convention.  Thx.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-04-18 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'